/*
 Theme Name:   Mo Landy - Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/



/*********************************
	GENERAL
*********************************/


/*********************************
	TYPOGRAPHY
*********************************/
:root {
	--body-font: "Montserrat", Arial, sans-serif;
	--heading-font: "Bebas Neue", Georgia, serif;
}

.bricks-button {padding-top: 1.7rem!important;}

/*********************************
	HEADER
*********************************/
/*Logos*/
img.bricks-site-logo {border-radius: 0;}

/*Nav*/


/*Nav Icons*/



/*********************************
	SPECIFIC ELEMENT
*********************************/
.hero__heading br {display: none;}

.accordion-nested-v1__icon {transition: all ease-in-out .2s;}
.accordion-nested-v1__title[aria-expanded="true"] .accordion-nested-v1__icon {transform: rotate(90deg);}

.cta-v1__btn {
    font-size: var(--h4) !important;
    padding-top: 2.2rem !important;
}

/******************************************
	GRAVITY FORMS - ORBIT THEME OVERRIDES
******************************************/
.gf_progressbar .percentbar_blue {background-color: var(--primary)!important;}
.gsection_title {font-size: var(--text-xl);}
.gform-theme--foundation .gform_fields {row-gap: var(--space-m)!important;}
.gfield_label {font-size: var(--text-m) !important; font-weight: bold!important;}
label.gform-field-label.gform-field-label--type-sub {font-size: var(--text-s)!important; color: var(--base)!important;}

.gform-theme--framework .gfield:where(:not(.gfield--type-html):not(.gfield--type-section)) {line-height: 1.5!important;}

.gform-page-footer {display: block!important; text-align: center!important; margin-top: var(--space-m)!important;}

.gform-theme-button, .gform_button, .gform-button--width-full {
    color: var(--white)!important;
    padding: var(--btn-padding-block) var(--btn-padding-inline)!important;
    min-inline-size: var(--btn-min-width)!important;
    line-height: var(--btn-line-height)!important;
    font-family: var(--heading-font)!important;
    font-size: var(--btn-font-size, var(--text-m))!important;
    font-weight: var(--btn-font-weight)!important;
    font-style: var(--btn-font-style)!important;
    text-transform: var(--btn-text-transform)!important;
    letter-spacing: var(--btn-letter-spacing)!important;
    text-decoration: var(--btn-text-decoration)!important;
    background-color: var(--action)!important;
    border-width: 0!important;
    border-style: none!important;
    border-radius: var(--btn-radius)!important;
    transition: var(--btn-transition, var(--transition))!important;
    justify-content: var(--btn-justify-content, center)!important;
    text-align: var(--btn-text-align, center)!important;
    padding-top: 1.7rem!important;
}

.gform-theme-button:hover, .gform_button:hover {background: var(--action-hover)!important;}

.gform_previous_button {background: var(--base) !important;}
.gform_previous_button:hover {background: var(--base-semi-dark) !important;}

.gf-turnstile-container {width: 100%; justify-items: center; margin-top: var(--space-s);}

/*** FORM SPECIFIC ***/
h3.gsection_title {font-size: var(--h3); color: var(--primary);}
.gform_required_legend {display: none!important;}

/**************************************************************
	PAGE SPECIFIC
**************************************************************/


/*********************************
	FOOTER
*********************************/


/**************************************************************
	MOBILE STYLES
**************************************************************/

@media (min-width: 992px){

} /*** GREATER THAN 992PX BREAKPOINT ***/


@media (max-width: 992px){
	.bricks-nav-menu .sub-menu > li > a {text-wrap: auto; line-height: 1.6;}
} /*** END OF 992PX BREAKPOINT ***/

@media (max-width: 768px){
	.bricks-button {padding-top: 1.4rem!important;}	
	.cta-v1__btn {padding-top: 1.8rem !important;}
} /*** END OF 768PX BREAKPOINT ***/

@media (max-width: 480px){
	.hero__heading br {display: block;}
	.hero__btn {width: 100%;}
} /*** END OF 480PX BREAKPOINT ***/